# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MovieList' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
   
  # Pods for MovieList
  pod 'SplunkMint'
  pod 'AppDynamicsAgent'
  pod 'SwiftLint'
  target 'MovieListTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MovieListUITests' do
    # Pods for testing
  end

end
